<?php
/* ----------------------------------------------------
 * Nazzo
 * @version 0.9.0
 * @author ken Kikuchi
 * http://www.i-approach.com/
 * 
 * Licensed under the MIT licenses.
*/ 
/* SVN FILE: $Id$ */
/**
 *
 * PHP versions 4 and 5
 *
 * CakePHP(tm) :  Rapid Development Framework (http://www.cakephp.org)
 * Copyright 2005-2008, Cake Software Foundation, Inc. (http://www.cakefoundation.org)
 *
 * Licensed under The MIT License
 * Redistributions of files must retain the above copyright notice.
 *
 * @filesource
 * @copyright     Copyright 2005-2008, Cake Software Foundation, Inc. (http://www.cakefoundation.org)
 * @link          http://www.cakefoundation.org/projects/info/cakephp CakePHP(tm) Project
 * @package       cake
 * @subpackage    cake.cake.console.libs.templates.skel.views.layouts
 * @since         CakePHP(tm) v 0.10.0.1076
 * @version       $Revision$
 * @modifiedby    $LastChangedBy$
 * @lastmodified  $Date$
 * @license       http://www.opensource.org/licenses/mit-license.php The MIT License
 */
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<?php echo $html->charset(); ?>
	<meta name="viewport" content="width=device-width, minimum-scale=1, maximum-scale=1">
	<title>
		<?php __(Configure::read('Riddle.site_name')); ?>
	</title>
	<?php
		echo $html->meta('icon');
		echo $html->css('style');
		echo $html->css('pc_base');
		if (Configure::read() > 0 ) {
		echo $html->css('cake.debug');
		}
		echo $scripts_for_layout;
	?>
</head>
<body>
	<div id="container">
		<div id="admin_header">
			<h1>ADMINISTRATION MENU</h1>
		<ul>
		<li><?php echo $html->link(__('Admin Top', true), array('controller' => 'posts','action' => 'index')); ?></li>
		<li><?php echo $html->link(__('Tags', true), array('controller' => 'tags', 'action' => 'index')); ?></li>
		<li><?php echo $html->link(__('Logout', true), array('controller' => 'users', 'action' => 'logout')); ?></li>
		<li><?php echo $html->link(__('Site Top', true), "/"); ?></li>
		</ul>
		</div>
		<div id="content">

			<?php $session->flash(); ?>

			<?php echo $content_for_layout; ?>

		</div>
		<div id="riddlefooter">

			<?php echo $html->link('Powered by Nazzo','http://www.i-approach.com/nazzo/',array('target'=>'_blank'), null, false); ?>

		</div>
	</div>
		<?php echo $cakeDebug; ?>
</body>
</html>